﻿
.detail-wrap .map iframe {
    height: 350px;
    width: 100%;
    border: 0;
    pointer-events: none;
    display: block;
}

.contents3 {
    font:normal 1.3em Georgia;
    font-style:italic;
    color:#A50B4A;
    border-bottom : solid #E2E3E3;
    line-height:1.5;
    padding-top:10px;
}


#categories-table-2016 .row, #categories-table-2017 .row {
	width: 100%;
}


	.row-email{
		width:50%;
		float: right;
	}





#travel-table .row ul{
	width: 33%;
	float: left;
	text-align: center;
}


#travel-table .row, .travel-archive .row{
	width: 100%;
}

#loader {
	position: relative;
	background: #f7f7f7;
}

#loader div {
	position: absolute;
	top: 50%;
	left: 45%;
	transform: translate(-50%,-45%);
	margin-top: 0 !important;
}

#loader span {
	text-align: center;
}



.load-full-screen {
	height: 100%;
	width: 100%;
}
.region-header .block,.region-footer .block,.region-content-top .block{margin:0 0 25px}
#sidebar .block{clear:both;margin-bottom:30px}
.block-fblikebutton{float:left}
.block-google-plusone{float:none}

.subheader_right-mobile img {
	display: none;
}

	.subheader_right {
		float: none;
		display: none;
	}

	body.start .subheader_right {
    display: block;
	}

	body.start .subheader_image_left, body.start .subheader_right-mobile {
    display: none;
	}
body a.fl-callout-title-link {text-decoration: none;}
body h1.fl-callout-title,body h2.fl-callout-title,body h3.fl-callout-title,body h4.fl-callout-title,body h5.fl-callout-title,body h6.fl-callout-title {margin: 0;padding: 0 0 10px 0;}
.fl-callout-icon-left-title .fl-callout-title,.fl-callout-icon-right-title .fl-callout-title {display: inline-block;}
.fl-callout-icon-left-title .fl-callout-title span,.fl-callout-icon-right-title .fl-callout-title span {display: table-cell;vertical-align: middle;}


.no-border { border: none !important; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

  .non-cosigned-loan-options-section .wpb_column {
    margin-top: 50px;
  }

  .non-cosigned-loan-options-section .wpb_column:first-child {
    margin: 0;
  }
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}

.logo {
	left: 0;
	margin: auto;
	right: 0;
	top: 0;
}

.logo img {
	width: 80%;
}

#google_translate_element2 {display:none!important;}
#mobile-logo{display:block}
#inner-wrapper.header2 #mobile-logo{display:none}
#mobile-logo img{max-width:80%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
body,.theme-main-wrapper{background-color:#f9fafc; background-position:right bottom;background-attachment:scroll;background-repeat:repeat;}
.theme-main-wrapper.vertical-header #helpme-page-title,.theme-main-wrapper.vertical-header #helpme-footer,.theme-main-wrapper.vertical-header #helpme-header,.theme-main-wrapper.vertical-header #helpme-header.header-structure-vertical .helpme-vertical-menu{box-sizing: border-box;}

.subnav-header {
  text-transform: uppercase;
  display: block;
  padding-bottom: 10px;
  margin-bottom: 5px;
  padding-top: 20px;
  border-bottom: 1px solid #ccc;
}

.header-navbar .subnav-header {
  color: #d9d9d9;
}


.gd-full-width.no-site-header .site-container,
.gd-full-width.no-site-header .site-container .site-inner {
   margin-top: 0;
}

.value-image{-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;color:#333333;}

.value-image h4{color:rgba(56, 56, 56, 0.86);font-size:18px;}

.value-image p{font-size:15px;color:rgba(29, 29, 29, 0.58);}

.value-box:hover .value-image{margin-top:-160px}

.value-box:hover .value-image h4{font-size:24px;transition:font-size .9s;}

.value-box.red:hover .value-image h4{color:#ffffff;}

.value-box.yellow2:hover .value-image h4{color:#ffffff;}

.value-box.blue2:hover .value-image h4{color:#ffffff;}

.value-box.light-blue2:hover .value-image h4{color:#ffffff;}

.value-box.brown:hover .value-image h4{color:#ffffff;}

.value-box.green2:hover .value-image h4{color:#ffffff;}

        .box-title .subtitle {
            font-size:14px;
            line-height:19px;
            color:#016e51;
            text-transform:uppercase;
            font-weight:600;
            font-family: 'Open Sans', sans-serif;
        }


#footer_menu {
	text-align:center;
	padding-top:40px;
}


#footer_menu li {
	display:inline;
	color:#fff;
	font-size:12px;
	margin:0 1px;
}


#footer_menu li a {
	color:#fff;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}


.menu-level-2 .site-header-nav .pane-inner {
  overflow: hidden;
  height: 100%;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#ehSlideshowPlaceholder #ehSlideShow .slide-container{position:absolute;height:100%;width:100%;overflow:hidden;left:0;top:0}
#ehSlideshowPlaceholder #ehSlideShow .slide-container
img{position:relative}
	

	.plashka {
		padding: 15px 15px;
	}

	
	.plashka, .content p, .region-content p {
		font-size: 13px;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

#container-wrapper{background:#f5f5f5;border-top:2px solid #e8e8e8;border-bottom:2px solid #e8e8e8;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.rnav{
 padding: 10px 4px 10px 4px;
}


#post-nav,
#posts-nav {
	clear:both;
	margin:0;
	font-family:"Oswald", sans-serif;
	font-size:16px;
	font-weight:300;
	letter-spacing:1px;
}


#posts-nav {
	position: relative;
	padding:2.9%;
	margin:2.46%;
	box-shadow:0 0 5px rgba(0, 0, 0, .1);
	background:#fff;
	border-bottom:#DDD 1px solid;
	border-bottom:rgba(0, 0, 0, .13) 1px solid;
}


.onecol #posts-nav {
	padding:1.95%;
	margin:1.7%;
}

	
	#posts-nav,
	.onecol #posts-nav {
		padding:5.7%;
		margin:3.4%;
	}


.navigation {
	margin:35px 0;
}

.loop-title {
	font-size: 1.8em;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: .75em;
}


.loop-utility {
	clear: both; 
	margin: 0px;
}

.loop-utility .alignleft,
.loop-utility .alignright {
	}


.loop-utility .alignleft a,
.loop-utility .alignright a {
	color: #FFFFFF;
	font-weight: bold;
	background: #000000;
	background: rgba(0, 0, 0, .6);
	line-height: 2;
	border: 1px solid #000000;
	padding: 5px 20px 20px 20px;
}


.divibar-nob .divibars-content-inner {
	position: relative;
	margin: auto;
}
.x-toggle{display:block;position:relative;transform:translate3d(0, 0, 0);pointer-events:none;speak:none}
.x-toggle-burger,.x-toggle-grid,.x-toggle-more-h,.x-toggle-more-v{height:1em}
.x-toggle-grid,.x-toggle-more-h,.x-toggle-more-v{width:1em}
.x-toggle-more-h,.x-toggle-more-v{border-radius:100em}
.x-toggle-more-v{transform:translate3d(0, 0, 0) rotate(90deg)}
.e189-14 .x-toggle {color:rgba(0,0,0,1);}
.e189-14[class*="active"] .x-toggle,.e189-14 .x-toggle[class*="active"] {color:rgba(0,0,0,0.5);}
.e189-14 .x-toggle-burger {width:12em;margin:3.25em 0;font-size:0.1em;}
.e189-14 .x-toggle-burger-bun-t {transform:translate3d(0,-3.25em,0);}
.e189-14 .x-toggle-burger-bun-b {transform:translate3d(0,3.25em,0);}
.text-center{text-align:center}

.col-sm-12.text-center h2 {
	margin-bottom: 50px;
	font-size: 45px;
}

.jumbotron h2.text-center.h2 {
    font-size: 63px;
}

h2.text-center.sub-head {
    font-size: 36px;
}



img.scale-with-grid,#Content img{max-width:100%;height:auto}

.img.scale-with-grid, #Content img {
    max-width: 100%;
    height: auto;
    margin-top: 0px;
}


.border {
  border: 2px solid #ce202f;
  margin: 1em;
  padding: .5em;
  position: relative; }

  .menu-blocks_menu-item .border {
    height: 100%;
    left: 50%;
    margin: 0;
    padding: 0;
    position: relative;
    top: 50%;
    width: 100%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
.mobile-nav{display:none}
.mobile-nav .nav{margin:0;padding:0 10px 15px;border-top:1px solid #e5e5e5}
.mobile-nav .nav li{text-align:center}
.mobile-nav .nav a{text-transform:uppercase;font-weight:700;color:#022e3c;font-size:16px;text-decoration:none;padding:14px;display:block;border-bottom:1px solid #e5e5e5}
.mobile-nav .nav a:hover,.mobile-nav .nav a.active{color:#ef7720}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}


	.content-area {
		float: left;
		margin-right: -100%;
		width: 70%;
	}


	.no-sidebar .content-area {
		float: none;
		margin: 0;
		width: 100%;
	}

	.auto-style14 {
		color: #0000FF;
	}

.desktop-header-inner .desktop-header-container { margin-bottom: 15px; }


	
	.desktop-header-inner { float: right; margin: 22px 30px 0 0; }

	.desktop-header-inner .cart { position: relative; }
.section-inner{margin:0 auto;width:calc( 100% - 6rem )}
